Page 1 of 1

upgrade to 3.2. necessary?

Posted: Sat Dec 16, 2017 1:28 am
by YOUAREtehSCENE
[Solicitation removed] Nor, do I know how to do it (upgrade). Current version of board is 3.1.9.

Re: upgrade to 3.2. necessary?

Posted: Sat Dec 16, 2017 9:50 am
by Mick
It's not allowed to hire through this board. However, there are plenty of reputable people around here. We suggest you take a look at the signatures of prominent team or community members who offer their services and send these people a private message. Or we can help you in the support forums, for free!

See the 3.2 Upgrade Guide for further information.